{
	"name": "@kominal/papyrus-node-client",
	"version": "1.0.6",
	"description": "",
	"main": "index.js",
	"scripts": {},
	"repository": {
		"type": "git",
		"url": "git@gitlab.com:kominal/papyrus/node-client.git"
	},
	"author": "",
	"license": "ISC",
	"publishConfig": {
		"@kominal:registry": "https://gitlab.com/api/v4/projects/23878105/packages/npm/"
	},
	"dependencies": {
		"@kominal/lib-node-environment": "^1.0.1",
		"@kominal/observer-node-client": "^1.0.2",
		"axios": "^0.21.1"
	},
	"devDependencies": {
		"@types/node": "^14.14.7",
		"typescript": "^4.1.3"
	}
}
